Gateway Boots to Black Screen

Discussion in '3DS - Flashcards & Custom Firmwares' started by StarOfDoom, Apr 30, 2015.

  1. StarOfDoom
    OP

    StarOfDoom GBAtemp Regular

    Member
    218
    24
    Apr 11, 2015
    United States
    Hello,
    I recently got a Gateway 3DS card, did the full setup, backed up my nand, formatted emunand, ran the system in gateway mode, worked fine, restarted the system to make sure I could boot in gateway mode again, worked fine. Went inot settings, it was GW9.0.0etc... went to do the system update (without exiting system settings) it updated fine, restarted, my sysnand is still 9.0.0, but whenever I go to run the device in gateway mode, it suspends on a black screen indefinitely. Tried it a few times
    since I've heard of this being a random occurance issue, but still a black screen. Diagnostic tests are all Okay, and it was just working before I updated. How can I fix it? :c
     
  2. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,115
    3,412
    Nov 13, 2014
    United States
    Use the latest launcher gateway 3.2 it sounds like you updated emunand and have the 3.1 launcher.dat in your sd card
     
  3. VinsCool

    VinsCool Disgusted

    Member
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,001
    29,026
    Jan 7, 2014
    Canada
    An Alternate Reality
    Hi, is it a regular 3ds or a new 3ds? new 3ds aren't compatible with latest emunand version.
     
  4. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,115
    3,412
    Nov 13, 2014
    United States
    Also what he said
     
  5. slslasher

    slslasher GBAtemp Regular

    Member
    105
    26
    Mar 17, 2015
    Senegal
    Are you using O3DS or N3DS? N3DS doesn't support 9.7 emunand yet so the only option is to format emunand, update to 9.5 emunand using 3DNUS. I am assuming you did not back up your emunand.
     
  6. StarOfDoom
    OP

    StarOfDoom GBAtemp Regular

    Member
    218
    24
    Apr 11, 2015
    United States
    I'm on a new 3ds, yes. So will Gateway 3.2 still not work on it? (btw, that was at least one of the issues, I was using 3.1.)
     
  7. VinsCool

    VinsCool Disgusted

    Member
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,001
    29,026
    Jan 7, 2014
    Canada
    An Alternate Reality
    Ah, there is the problem. Gateway currently don't work on new 3ds with emunand versions above 9.5
     
  8. StarOfDoom
    OP

    StarOfDoom GBAtemp Regular

    Member
    218
    24
    Apr 11, 2015
    United States
    Well, can I have a tutorial to fix it? xD my sysnand is still 9.0.0
     
  9. VinsCool

    VinsCool Disgusted

    Member
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,001
    29,026
    Jan 7, 2014
    Canada
    An Alternate Reality
    The only fix you will have is backing up your sd card content. Formating emunand again and do not update your emunand until gateway supports it.
     
  10. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,335
    5,342
    Mar 17, 2010
    Norway
    Alola
    You will have to format emuNAND again to get it back on a supported firmware since 9.7 emuNAND isn't supported on n3DS yet.
     
  11. StarOfDoom
    OP

    StarOfDoom GBAtemp Regular

    Member
    218
    24
    Apr 11, 2015
    United States
    SD card has nothing on it, so you are telling me I can't play online then? That's mostly the reason I got this, and was told I could play online with the n3ds as long as it's on 9.0/9.2

    Also, does this mean I can't ever access eshop until gateway updates?
     
  12. Melon__Bread

    Melon__Bread ~It's A Magik~

    Member
    710
    400
    Dec 9, 2013
    United States
    play online does not depend on the system version, as long as the game is up to date.

    So You can play online
     
    VinsCool likes this.
  13. StarOfDoom
    OP

    StarOfDoom GBAtemp Regular

    Member
    218
    24
    Apr 11, 2015
    United States
    Are there any advantages to updating to 9.5 then from 9.0? (emunand, of course)
     
  14. VinsCool

    VinsCool Disgusted

    Member
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,001
    29,026
    Jan 7, 2014
    Canada
    An Alternate Reality
    None. Only theme related features.
     
  15. Melon__Bread

    Melon__Bread ~It's A Magik~

    Member
    710
    400
    Dec 9, 2013
    United States
    I think Amiibo support might be the only thing, and also Random Themes
     
  16. StarOfDoom
    OP

    StarOfDoom GBAtemp Regular

    Member
    218
    24
    Apr 11, 2015
    United States
    Okay, I don't have amiibo, and I don't care about theme. One last question, what about EShop? Don't think you can access it unless you have latest firmware...
     
  17. Melon__Bread

    Melon__Bread ~It's A Magik~

    Member
    710
    400
    Dec 9, 2013
    United States
    You need to be on the latest (9.7 at the time of this post) to access eshop. Although their are updates floating around the same place where people "obtain" games
     
  18. VinsCool

    VinsCool Disgusted

    Member
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,001
    29,026
    Jan 7, 2014
    Canada
    An Alternate Reality
    You technically can with NTR CFW firmware spoofing. But if you use gateway, then you probably won't need eshop anymore ;)
     
    Melon__Bread likes this.
  19. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,154
    9,509
    Sep 23, 2013
    only way to access eshop atm is through NTR CFW which requires a retail copy of cubic ninja to boot into, and NTR doesn't support roms etc, i guess even if GW cant get emunand over 9.5 for a while they will probably incorporate the eshop patch into their FW
     
  20. StarOfDoom
    OP

    StarOfDoom GBAtemp Regular

    Member
    218
    24
    Apr 11, 2015
    United States
    Okay, thank you guys so much for the help! Really appreciated! I'll get back to you if it still doesn't work c:

    I do have a retail copy of CN, I'll look into that a little more, thanks